- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all file members with links to the files they belong to:

### - o -

- OCTAGON_CALC : PolygonUtils.cpp
- OCTAGON_DEFAULT_ADJUST : PolygonUtils.cpp
- OCTAGON_GLUE_POINTS : PolygonUtils.cpp
- OCTAGON_SEGMENTS : PolygonUtils.cpp
- OCTAGON_TRS : PolygonUtils.cpp
- OCTAGON_VERTICES : PolygonUtils.cpp
- OFFICE_ART_B_STORE_CONTAINER : EscherContainerType.h
- OFFICE_ART_BLIP_DIB : EscherContainerType.h
- OFFICE_ART_BLIP_EMF : EscherContainerType.h
- OFFICE_ART_BLIP_JPEG : EscherContainerType.h
- OFFICE_ART_BLIP_JPEGCMYK : EscherContainerType.h
- OFFICE_ART_BLIP_PICT : EscherContainerType.h
- OFFICE_ART_BLIP_PNG : EscherContainerType.h
- OFFICE_ART_BLIP_TIFF : EscherContainerType.h
- OFFICE_ART_BLIP_WMF : EscherContainerType.h
- OFFICE_ART_CHILD_ANCHOR : EscherContainerType.h
- OFFICE_ART_CLIENT_ANCHOR : EscherContainerType.h
- OFFICE_ART_CLIENT_DATA : EscherContainerType.h
- OFFICE_ART_DG_CONTAINER : EscherContainerType.h
- OFFICE_ART_DGG_CONTAINER : EscherContainerType.h
- OFFICE_ART_FOPT : EscherContainerType.h
- OFFICE_ART_FSP : EscherContainerType.h
- OFFICE_ART_FSPGR : EscherContainerType.h
- OFFICE_ART_SP_CONTAINER : EscherContainerType.h
- OFFICE_ART_SPGR_CONTAINER : EscherContainerType.h
- OFFICE_ART_TERTIARY_FOPT : EscherContainerType.h